Ubuntu: 1903-1: Apache HTTP Server vulnerabilities

LinuxSecurity.com: Several security issues were fixed in the Apache HTTP Server.